@CHARSET "UTF-8";

/* 修改头部滚动条之后没有全部铺满 */

body {
    min-width: 1200px;
}

.public-header {
    width: 100%;
    height: 78px;
    background: url(../../images/nav.png);
    position: relative;
    padding: 0 2%;
}

.public-header-logo {
    height: 58px;
    margin-top: 10px;
    display: none;
}

/* 登录 */

.public-header-login {
    margin-top: 22px;
    margin-right: 20px;
    display: none;
}

/* 我的主页 */

.public-header-my {
    margin-top: 22px;
    margin-right: 20px;
    display: none;
}

.public-header-back {
    margin-top: 22px;
    margin-right: 20px;
}

.public-header-system {
    margin-top: 22px;
    margin-right: 20px;
    display: none;
}

/* 退出 */

.public-header-exit {
    margin-top: 22px;
    margin-right: 20px;
    display: none;
}

/* 搜索 */

.public-header-search {
    margin-top: 22px;
    margin-right: 5px;
    display: none;
}

/*! 尾部 */

.public-footer {
    overflow: hidden;
    background-color: #337ab7;
}

.public-footer .f1 {
    -webkit-background-size: auto 100%;
    height: 440px;
    overflow: hidden
}

.public-footer .f1 dl {
    float: left;
    margin-top: 55px;
    font-size: 0
}

.public-footer .f1 dt {
    width: 100%;
    font-size: 0;
    line-height: 31px;
    padding-bottom: 18px;
    border-bottom: 1px solid #3989c7;
    margin-bottom: 1px
}

.public-footer .f1 dt h3 {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle
}

.public-footer .f1 dt em {
    margin-left: 15px;
    display: inline-block;
    font-size: 14px;
    color: rgba(255, 255, 255, .5);
    vertical-align: bottom;
    line-height: 20px
}

.public-footer .f1 dd {
    display: inline-block;
    vertical-align: top;
    margin-right: 68px
}

.public-footer .f1 .dd2 {
    margin-right: 0
}

.public-footer .f1 .dd3 {
    margin-right: 72px
}

.public-footer .f1 dd a {
    margin-top: 23px;
    display: block;
    font-size: 14px;
    color: #a9c1df;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s
}

.public-footer .f1 dd a:hover {
    color: #fff
}

.public-footer .f1 dd .chuang {
    margin-top: 19px;
    display: block;
    width: 260px;
    height: 32px;
    line-height: 32px;
    border-radius: 5px;
    font-size: 14px;
    color: #999;
    text-indent: 10px;
    background: url(../images/out/ico21.png) right center no-repeat #fff;
    -webkit-background-size: auto 32px;
    background-size: auto 32px;
    cursor: pointer;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s
}

.public-footer .f1 dd .chuang:hover {
    color: #0168b7
}

.public-footer .f1 dd .se2 {
    margin-top: 12px
}

.public-footer .f1 .link {
    position: relative
}

.public-footer .f1 .ul-link {
    display: none;
    width: 100%;
    position: absolute;
    top: 32px;
    left: 0;
    background-color: #fff;
    border-radius: 5px;
    z-index: 3;
    height: 116px;
    overflow-y: auto
}

.public-footer .f1 .ul-link a {
    display: block;
    margin-top: 0;
    color: #0168b7;
    padding: 5px 10px
}

.public-footer .f1 .ul-link a:hover {
    color: #0168b7;
    text-decoration: underline
}

.public-footer .f2 {
    height: 70px;
    line-height: 65px
}

.public-footer .f2 .left {
    overflow: hidden;
    font-size: 12px;
    color: #577a95
}

.public-footer .f2 .left a {
    margin-left: 5px;
    font-size: 12px;
    color: #577a95;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s
}

.public-footer .f2 .left a:hover,
.public-footer .f2 .right a:hover {
    color: #fff
}

.public-footer .f2 .right,
.public-footer .f2 .right a {
    float: right;
    font-size: 12px;
    color: rgba(87, 122, 149, .2);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s
}

/*! 尾部 end*/

/* 中英切换 */

.public-header-language {
    margin-top: 22px;
    margin-right: 5px;
}